Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Oct 2019 01:50:23 -0400

Chat transcript

	

	Chris Tue, 10/29/19 11:17:07 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Tatu Myrzabekov 11:17:07 am
	
		Hi

	Chris 11:17:15 am
	
		Hi There
	
		How can I help you
?

	Tatu Myrzabekov 11:17:20 am
	
		Order #21156
	
		can u place order
	
		i mean cancel
	
		cancel order, status: on hold
	
		so i'd like to cancel order and refund money back to original payment method

	Chris 11:18:18 am
	
		I am sorry however we only provide help on the website via this chat services and do not have details of any order. However I can pass on your details to the team who would be able to get that  done.
	
		Please share your name, email and phone number?

	Tatu Myrzabekov 11:18:32 am
	
		Tatu
	
		[email-masked]
	
		+1 845 671 8341
	
		how can i cancel order
	
		i want my money back

	Chris 11:18:53 am
	
		Also for future reference you can always email at [email-masked]

	Tatu Myrzabekov 11:18:59 am
	
		i still didn't get my server

	Chris 11:19:17 am
	
		Tatu, I would not be able to cancel your order, but I would pass on your request to the sales team
	
		Please wait for a communication from them

	Tatu Myrzabekov 11:19:29 am
	
		Please do it

	Chris 11:19:40 am
	
		They will contact you as soon as possible.
	
		Can I help you with anything else?

	Tatu Myrzabekov 11:19:50 am
	
		okay thanks
	
		i am ok

	Chris 11:19:56 am
	
		It was nice talking to you. Have a great day, goodbye!

	2m 57s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/21156

Referrer: https://www.google.com/

Visitor geolocation: Fairfax, Virginia, United States / 138.88.18.11

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com